

.screencolor {
  background-color:#299E38; 
  /* background-image: url("images/background.gif");*/
}


#container {
  background-image: url("images/background_container.gif");
  background-repeat: repeat-y;
  /* background-color:#FFF; */
 /* margin:10px auto; */
  width:740px;
  \width:790px;
  wid\th:740px;
  padding-top:0px;
  margin-left:auto;
  margin-right:auto;
  /*  border-bottom: 12px solid #000; */
}

#banner {
  width:740px;
  background-position: 0px  0px;  /* 1st num is left padding, 2nd is top padding */
  background-repeat: no-repeat;
  padding-top:0px;
  padding-bottom:0px;
}

#banner img { 
  padding-left:60px;
  padding-top:1px;
  border: none;
  margin-left: auto;
  margin-right: auto;
}

#banner h1 { 
  padding-left:200px;
  color: #228B22;
}

#content { 
  width: 540px;
  \width:590px;
  wid\th:540px;
  /* background-image: url("images/background_container.gif"); */
  background-repeat: repeat-y;
  margin-left: auto;  /* need to match that of container to center it */
  margin-right: auto;
  padding-bottom: 100px;
  padding-top: 50px;
  border-top: 3px solid #228B22;
}

#content a{ 
  font-size:20px;
}

#content a:link { 
  font-weight: bold;
  text-decoration: none;
  color: #FFFF00;
}

#content a:visited { 
  font-weight: bold;
  text-decoration: line-through;
  color: #FFFF00;
}

#content a:hover { 
  font-weight: bold;
  text-decoration: underline;
  color: #FF8C00;
}

#content a:active { 
  font-weight: bold;
  color: #FF8C00;
}

#content h1{ 
  font-size:25px;
  color: #FFF;
  padding-left:60px;
  padding-right: 10px;
}

#content .ImageWrap {  
  padding-left: 310px;
}

#content h2{ 
  font-size: 15px;
  color: #FFF;
  padding-left: 50px;
  padding-right: 10px;
 }

#content h3{ 
  font-size: 15px;
  color: #808080;
  padding-left: 60px;
  padding-right: 10px;
 }

#content h4{ 
  font-size: 12px;
  color: #808080;
  padding-left: 150px;
  padding-right: 10px;
  float: right;
 }

#content img(
padding-left: 10px;
padding-right: 100px;
margin-left: 10px;
margin-right: 100px;
border: 10px solid #FFF;
border-width: 10px;
)

#content ul{ 
  padding-top: -15px;
}

#content li{ 
  font-size:18px;
  color: #808080;
 }

#leftcol{ 
  width:380px;
  \width:405px;
  wid\th:380px;

}

#leftcol img { 
  padding-left:30px;
  padding-right:75px;
  padding-top:13px; 
  border: none;
}

#leftcol a { 
  padding-left: 70px;
}

#rightcol{ 
  float:right;
  width:350px;
  \width:405px;
  wid\th:350px;
}

#rightcol a { 
  float:left;
  padding-left:70px;
}

#rightcol img { 
  padding-left:30px;
  padding-right:75px;
  border: none;
}


#footer {
  clear:both;
  border-top: 3px solid #666;
  padding-bottom:5px;
}	
